WordPress.org

Support

Support » Themes and Templates » [Resolved] Updating from Weaver 2.2.6 to Weaver II

[Resolved] Updating from Weaver 2.2.6 to Weaver II

  • I have updated my WP from 3.3.1 to 3.5.1 and wondered about updating my Weaver now.

    Currently, I am using Weaver 2.2.6 and it works fine.

    I see that there is a 2.2.9, but it is described as obsolete because Weaver II is the next step.

    Since this is a new theme, not simply an update within 2.2, would this entail the installation of Weaver II as a new theme and starting from scratch on the settings, banner etc.?

    That is a bit scary. Should I fear it or attack it?

    What happens if I stay with 2.2.6? Will I get left behind in an obsolete (unsupported?) theme, miss out on significant improvements with the new theme?

    Recommendations?

    Thanks,
    Terrance Tiessen
    http://thoughtstheological.com

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Updating from Weaver 2.2.6 to Weaver II’ is closed to new replies.